Subject: Re: Reporting
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Cc: "Jason Davis" <[email-masked]>
Date: Thu, 8 Nov 2007 16:38:23 -0500

David,
I just spoke to Frank.  He explained to me that your tech (Mike?) failed to call him at the scheduled time.  He was supposed to call at 8:00 am and did not call.  He eventually did call Frank at 10:30 am while Frank was driving to another scheduled appointment.  He was in his car and did not have access to a computer.  He was pretty upset that he scheduled a specific time for your tech to call and no call was made.  He said he did get an email which he will try and look at tonight.  He said if this process will take the 2 hours, the total cost is $300.00.  He is supposed to call me again tomorrow to touch base with me on a plan to get this all done.  Let me know where you are at with all of this.  Lets see if we can get this expedited and completed asap.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Thursday, November 08, 2007 3:58 PM
  Subject: Reporting

  Michael,

  I am ready to give this reporting thing another college try.  My MTS guy attempted Frank today and from what I understand Frank was away from his computer and my guy sent an email of the information he needed etc.  I am not convinced this is going to get us where we need to be.  I am being told that this project for Reporting is a 1 to 2 hour job, being that Frank is an outside player I know that it is tough for him to incorporate his day to day with the tentative communication needed to complete this project.  If you want to let me know what it would cost to for Frank to work for 2 hours for you, I will credit the whole or a reasonable amount of that we agree on to your PayPal Account and we can then retain him for a fixed scheduled time to be at a computer and then it will fall to Paypal to ensure the communication happens in a timely and proper manner.  

  If you can get me the $ I will again schedule a call for our teams to get together after placing the funds in your Paypal Account.  

  Talk to you soon. 

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790